Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83697 - When partitioning by cylinders, sometimes you get overlapping partitions warning even though they don't appear to
Summary: When partitioning by cylinders, sometimes you get overlapping partitions warn...
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: parted
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-07 05:46 UTC by Ty Faechner
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-04 14:01:11 UTC


Attachments (Terms of Use)
Report was generated and message suggested it be reported (deleted)
2003-02-07 05:48 UTC, Ty Faechner
no flags Details

Description Ty Faechner 2003-02-07 05:46:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (Win98; U)

Description of problem:
When partitioning the hard drive with Disk Druid, I specified the cylinders for the swap, boot and root using the command "Edit".  I 
unfortunately chose the cylinders for the root partition that ended exactly on the same cylinder as the cylinder that Windows fat 
system began.  For example cylinder 766 was the end of the root partition and cylinder 766 was the starting cylinder of the WIndows 
98 partition.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info

Comment 1 Ty Faechner 2003-02-07 05:48:58 UTC
Created attachment 89922 [details]
Report was generated and message suggested it be reported

Comment 2 Jeremy Katz 2004-06-25 18:52:38 UTC
Have you seen this with newer releases?

Comment 3 Jeremy Katz 2004-11-04 14:01:11 UTC
Closing due to inactivity.  Please reopen this bug if you have further
information to add to the report.


Note You need to log in before you can comment on or make changes to this bug.